MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004729ATutorEnrollmentpublic2011-02-18 11:162011-08-29 14:11
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.0.3 
Summary0004729: group assignments lost with new enroll
DescriptionWhen an existing users is enrolled in another course, they loose their group assignments in their previously enrolled courses.
Additional InformationI unenrolled 65+ students from one Atutor course today, and they all lost their group assignments in two other courses. I've since reinstated their assignments, but this is clearly a bug that needs to be fixed. Please add it to the list ... thanks.

                        - Jerry Pfeffer
TagsNo tags attached.
Affects versionSVN
SVN Revision#11413
Attached Files

- Relationships

-  Notes
(0005236)
greg (administrator)
2011-08-25 10:47

Confirmed. When a student is enrolled in a course, group assignments in other courses are lost.
(0005238)
greg (administrator)
2011-08-25 12:14

modified unenroll query to include the course_id of the course the student is being enenrolled from.
(0005273)
greg (administrator)
2011-08-29 14:11

2.0.3 bugs resolved and closed round 2

- Issue History
Date Modified Username Field Change
2011-02-18 11:16 greg New Issue
2011-07-18 16:24 greg Assigned To => cindy
2011-07-18 16:24 greg Status new => assigned
2011-08-25 10:47 greg Note Added: 0005236
2011-08-25 10:47 greg Reproducibility have not tried => always
2011-08-25 10:47 greg Additional Information Updated View Revisions
2011-08-25 12:14 greg SVN Revision# => 11413
2011-08-25 12:14 greg Note Added: 0005238
2011-08-25 12:14 greg Status assigned => resolved
2011-08-25 12:14 greg Fixed in Version => 2.0.3
2011-08-25 12:14 greg Resolution open => fixed
2011-08-25 12:14 greg Assigned To cindy => greg
2011-08-29 14:11 greg Note Added: 0005273
2011-08-29 14:11 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker